Imports Emant
Module Module1

    Sub Main()
        Dim volt, lux As Double

        Dim DAQ As Emant300 = New Emant300
        'DAQ.Simulation = True
        DAQ.Open()
        volt = DAQ.ReadAnalog(Emant300.AIN.AIN0, Emant300.AIN.COM)
        lux = 1333 * volt
        Console.WriteLine(lux)
        DAQ.Close()
    End Sub

End Module
